## kylin-video 1.1.6

=== debian/changelog ===
kylin-video (1.1.6-0ubuntu1) bionic; urgency=low

  * Initial release (LP: #1738680).

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 11 Apr 2018 15:05:02 +0800
