## kylin-video 1.1.7

=== debian/changelog ===
kylin-video (1.1.7-1.lnd.2) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 14:11:03 +0800

kylin-video (1.1.7-1.lnd.1) unstable; urgency=low

  * add missing include

 -- Yaling Fang <fangyaling@loongson.cn>  Tue, 22 Jul 2021 15:52:31 +0800

kylin-video (1.1.7-1) unstable; urgency=low

  * Initial release. (Closes: #904002)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 17 Jul 2018 15:52:31 +0800
