## kylin-video 1.1.7.1+rb2

=== debian/changelog ===
kylin-video (1.1.7.1+rb2-1+eagle) unstable; urgency=medium

  * update

 -- Kylin Team <team+kylin@tracker.debian.org>  Thu, 28 Jan 2021 13:12:33 +0800
