=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: kylin-video
 Section: video
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Kylin Team <ukui@kylinos.cn>
-Uploaders: handsome_feng <jianfengli@ubuntukylin.com>,
+Maintainer: Kylin Team <team+kylin@tracker.debian.org>
+Uploaders: Aron Xu <aron@debian.org>,
+           handsome_feng <jianfengli@ubuntukylin.com>,
            lixiang <xiangli@ubuntukylin.com>
 Build-Depends: debhelper (>= 11),
                qtbase5-dev (>= 5.1),
@@ -11,7 +11,7 @@
                qtscript5-dev,
                qttools5-dev-tools,
                zlib1g-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.1.5
 Homepage: https://github.com/ukui/kylin-video
 Vcs-Git: https://github.com/ukui/kylin-video.git
 Vcs-Browser: https://github.com/ukui/kylin-video
