=== debian/control ===
--- 
+++ 
@@ -4,14 +4,19 @@
 Maintainer: Kylin Team <team+kylin@tracker.debian.org>
 Uploaders: Aron Xu <aron@debian.org>,
            handsome_feng <jianfengli@ubuntukylin.com>,
-           lixiang <xiangli@ubuntukylin.com>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12),
                qtbase5-dev (>= 5.1),
                qt5-qmake,
+               qtchooser,
                qtscript5-dev,
                qttools5-dev-tools,
-               zlib1g-dev
-Standards-Version: 4.1.5
+               qtbase5-dev-tools,
+               qtbase5-private-dev,
+               libqt5x11extras5-dev,
+               libx11-dev,
+               libcrystalhd-dev [amd64 i386],
+               zlib1g-dev,
+Standards-Version: 4.4.0
 Homepage: https://github.com/ukui/kylin-video
 Vcs-Git: https://github.com/ukui/kylin-video.git
 Vcs-Browser: https://github.com/ukui/kylin-video
@@ -23,6 +28,7 @@
          mesa-vdpau-drivers,
          ${misc:Depends},
          ${shlibs:Depends}
+Suggests: libcrystalhd3 | firmware-crystalhd,
 Description: Front-end for MPlayer and MPV
  Qt5 Mplayer and MPV front-end, with basic features like playing
  videos and audios to more advanced features.
