## kylin-video 2.1.0

=== debian/changelog ===
kylin-video (2.1.0-1) unstable; urgency=medium

  * New upstream bugfix release:
    - Fix the bug can't be previewed.
    - Enable hardware acceleration on x86 platform(vdpau).
    - Fix the bug that video flickering when using the shortcut key to
      control video (example: rewind and forward).
    - Fix the bug that some UI controls will display in the process of
      video buffering.
    - Fix the bug that can't get the playback status when using MPV.
    - Fix the bug that can't get the list of video and audio drivers
      supported by MPV.
    - Fix no sound when playing with MPV.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 26 Mar 2020 21:43:31 +0800

kylin-video (2.0.5-1) unstable; urgency=medium

  * New upstream release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 25 Feb 2020 15:54:28 +0800
