=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kylin Team <team+kylin@tracker.debian.org>
 Uploaders: Aron Xu <aron@debian.org>,
            handsome_feng <jianfengli@ubuntukylin.com>,
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 12),
                qtbase5-dev (>= 5.1),
                qt5-qmake,
                qtchooser,
@@ -16,7 +16,8 @@
                libx11-dev,
                libcrystalhd-dev [amd64 i386],
                zlib1g-dev,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/ukui/kylin-video
 Vcs-Git: https://github.com/ukui/kylin-video.git
 Vcs-Browser: https://github.com/ukui/kylin-video
@@ -26,6 +27,7 @@
 Depends: mplayer,
          mpv (>= 0.6.2),
          mesa-vdpau-drivers,
+         libcrystalhd3 [amd64 i386],
          ${misc:Depends},
          ${shlibs:Depends}
 Suggests: libcrystalhd3 | firmware-crystalhd,
