## kylin-video 2.1.2

=== debian/changelog ===
kylin-video (2.1.2-1) unstable; urgency=medium

  * New upstream release.
    - Add the supported audio and video formats to the desktop file.

  * d/control:
    - Drop dependency on crystalhd. (Closes: #981390)
    - Bump Standards-Version to 4.5.1.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 04 Feb 2021 12:54:57 +0000

kylin-video (2.1.1.1-1) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Fix build with Qt 5.15 again. (Closes: #972156)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 27 Oct 2020 14:43:05 +0800

kylin-video (2.1.1-1) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Fix build with Qt 5.15. (Closes: #972156)

  [ handsome_feng ]
  * New upstream release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 26 Oct 2020 18:49:02 +0800
