=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 export QT_SELECT=5
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 QMAKE_OPTS = DEFINES+=NO_DEBUG_ON_CONSOLE
 MAKE_OPTS  = PREFIX=/usr QMAKE=qmake LRELEASE=lrelease QMAKE_OPTS="$(QMAKE_OPTS)"
@@ -14,7 +15,7 @@
 	dh $@
 
 override_dh_install:
-	./autogen.sh
+#	./autogen.sh
 	dh_install
 
 override_dh_missing:
