## kylin-video 3.1.3

=== debian/changelog ===
kylin-video (3.1.3-7) unstable; urgency=medium

  * d/control: remove mesa-vdpau-drivers. (Closes: #1124373)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sun, 04 Jan 2026 10:45:42 +0800

kylin-video (3.1.3-6) unstable; urgency=medium

  * d/patches: add fix-ftbfs-with-ffmpeg-8.patch (Closes: #1115026)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 23 Dec 2025 11:00:31 +0800

kylin-video (3.1.3-5) unstable; urgency=medium

  * Drop useless depends libmpv1 and libffmpegthumbnailer4v5.
    (Closes: #1029196)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sat, 21 Jan 2023 15:43:41 +0800

kylin-video (3.1.3-4) unstable; urgency=medium

  * d/patches: add fix-ftbfs-with-libmpv2.patch (Closes: #1024030)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 18 Jan 2023 15:49:51 +0800

kylin-video (3.1.3-3) unstable; urgency=medium

  * d/patches: add fix-ftbfs-with-ffmpeg-5.patch (Closes: #1013461)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sat, 03 Sep 2022 15:05:43 +0800

kylin-video (3.1.3-2) unstable; urgency=medium

  * d/control: Drop libcrystalhd3.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 24 Mar 2022 16:32:27 +0800

kylin-video (3.1.3-1) unstable; urgency=medium

  * New upstream release. 

 -- handsome_feng <jianfengli@ubuntukylin.com>  Fri, 18 Mar 2022 14:24:46 +0800

kylin-video (3.1.1-1) experimental; urgency=medium

  * New upstream release. (Closes: #988656)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 05 Aug 2021 16:51:57 +0800
