=== debian/control ===
Source: kylin-video
Section: video
Priority: optional
Maintainer: Kylin Team <team+kylin@tracker.debian.org>
Uploaders: Aron Xu <aron@debian.org>,
           handsome_feng <jianfengli@ubuntukylin.com>
Build-Depends: debhelper-compat (= 13),
               libavdevice-dev,
               libavfilter-dev,
               libavformat-dev,
               libavutil-dev,
               libffmpegthumbnailer-dev,
               libgsettings-qt-dev,
               libkf5wayland-dev,
               libkf5windowsystem-dev,
               libmediainfo-dev,
               libmpv-dev,
               libqt5x11extras5-dev,
               libukui-log4qt-dev,
               libwayland-dev,
               libx11-dev,
               libzen-dev,
               qt5-qmake,
               qtbase5-dev (>= 5.1),
               qtbase5-dev-tools,
               qtbase5-private-dev,
               qtchooser,
               qtscript5-dev,
               qttools5-dev-tools,
               zlib1g-dev
Standards-Version: 4.6.0.1
Rules-Requires-Root: no
Homepage: https://github.com/ukui/kylin-video
Vcs-Git: https://github.com/ukui/kylin-video.git
Vcs-Browser: https://github.com/ukui/kylin-video

Package: kylin-video
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Suggests: libcrystalhd3 | firmware-crystalhd
Description: Front-end for MPlayer and MPV
 Qt5 Mplayer and MPV front-end, with basic features like playing
 videos and audios to more advanced features.
 It supports both x86 and ARM platform, and supports most of the
 audio and video formats.
